.links-not-underlined a {
    text-decoration: none;
}
.links-not-underlined a:hover {
    text-decoration: underline;
}

.rating-indicator {
    padding-block: 2px;
}

.rating input:checked + .rating-indicator,
.rating-indicator:hover {
    border: 2px dotted var(--bs-primary);
    color: var(--bs-primary);
}
.rating input:checked + .rating-indicator {
    border: 2px solid var(--bs-primary);
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 200;
}

.participant-picture {
    margin-bottom: 0;
}

.tooltip {
    --bs-tooltip-max-width: 300px;
}
